<?php
include_once("c_esmo_master.php");
class c_page_cab_esmo_master_opo extends c_page_cab_esmo_master
{
    public $h1 = 'Рабочее место мастера - ОПО';

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/esmo_master/report_master_opo_info.php');
	 $report_obj=new report_master_opo_info();
	 $report_obj->view();

		?><br><div id="panel_report"></div><?
 }

}

?>
